﻿--[[---------------------------------------------------------------------------

Copyright (c) 2008 by K. Scott Piel 
All Rights Reserved

E-mail: < kscottpiel@gmail.com >
Web:    < http://www.scottpiel.com >

This file is part of nUI.

    nUI is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    nUI is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with nUI.  If not, see <http://www.gnu.org/licenses/>.
	
THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS 
"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR 
A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE 
USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

-------------------------------------------------------------------------------

Translation (German)

Copyright (c) 2008 by Andre Patock
All Rights Reserved
E-mail: < andre.patock@gmx.net >


Realm: 	Alleria (PvE) [German]
Name:	Aldea (Nightelf Druid - heal)

and

Copyright (c) 2008 by Marcel Waizenhöfer
All Rights Reserved
E-mail: < ogogo@gmx.de >


Realm		Ysera (PvE) [German]
Name: Ameba (Undead Rogue-Shadowstep)

and

Copyright (c) 2008 by Marius Schur
All Rights Reserved


Realm: Der Rat von Dalaran (RP-PvE) [German]
Name:  Envö (Bloodelf Warlock)


Wenn die Übersetzung teilweise nicht so gut ist, sendet mir einfach per E-mail 
eine bessere Version zu.

Diese Datei ist ein Teil von nUI.
	
	Bei nUI handelt es sich um eine frei verfügbare Software.
	Du kannst sie weitergeben und/oder sie unter Bedingungen der GNU General 
	Public License License as published by the Free Software Foundation modifizieren.

	nUI wird verteilt in der Hoffnung, dass es von Nutzen sein wird, aber OHNE JEDE GARANTIE; 
	sogar ohne die implizite Gewährleistung der Marktfähigkeit oder Eignung für einen bestimmten 
	Zweck. Lese die GNU General Public License f r ausf hrlichere Informationen.

	Du solltest eine Kopie der GNU General Public License zusammen mit nUI haben. 
	Ist dies nicht der Fall, siehe <http://www.gnu.org/licenses/>.

Diese Software wird von dem Inhaber von Urheberrechten und Beitragszahler
"As is" und jegliche ausdrückliche oder stillschweigend, zur Gewährleistung, einschließlich, aber nicht
Beschränkt auf die gesetzlichen Gew hrleistungen der Marktg ngigkeit und die Eignung für
einen besonderen Zweck abgelehnt. In keinem Fall kann laut des Urheberrecht der
Eigent mers oder der Beitragszahler haftbar gemacht werden für etwaige direkte, indirekte, zufällige,
SPEZIELLE, EXEMPLARISCHE ODER FOLGESCHÄDEN (EINSCHLIESSLICH,
Beschränkt sich auf die Beschaffung von Ersatz Waren oder Dienstleistungen; VERLUST VON NUTZUNG,
Daten oder Gewinne; oder geschäftlicher Unterbrechung) führte, jedoch zu und über etwaige
Theorie der Haftung, ob im Vertrag, verschuldensunabhängige Haftung oder unerlaubter Handlung
(Einschließlich Fahrlässigkeit oder anderweitig). 
Die Nutzung dieser Software besteht auf eigene Gefahr, auch wenn die Möglichkeit eines Schadens oder 
der Verlust von daten besteht.

--]]---------------------------------------------------------------------------

if nUI_Locale == "deDE" then
	
	nUI_L["font1"] = "Fonts\\ARIALN.TTF";
	nUI_L["font2"] = "Fonts\\FRIZQT__.TTF";
	
	nUI_L["Welcome back to %s, %s..."] = "Willkommen zurück auf %s,  %s..."; -- .. the first %s is the player name, the second is their realm name
	nUI_L["nUI version %s is loaded!"] = "nUI Version %s wurde geladen!";
	nUI_L["Type '/nui' for a list of available nUI commands."] = "Tippe '/nui' im Chatfenster ein, um eine Liste aller Slash-Befehle für 'nUI' zu erhalten.";
	
	-- clock strings
	
	nUI_L["am"]                      = "am";		-- 12:01 in the morning until noon suffix
	nUI_L["pm"]                      = "pm";		-- 12:00 noon to midnight suffix
	nUI_L["<hour>:<minute><suffix>"] = "%d:%02d%s"; --  12 hour clock format
	nUI_L["<hour>:<minute>"]         = "%02d:%02d"; --  24 hour clock format
	nUI_L["(S) <hour>:<minute><suffix> - <hour>:<minute><suffix> (L)"] = "(S) %d:%02d%s - %d:%02d%s (L)"; -- 12 hour clock format where (S) is short for "Server time" and "L" is short for "Local time"
	nUI_L["(S) <hour>:<minute> - <hour>:<minute> (L)"] = "(S) %02d:%02d - %02d:%02d (L)"; -- 24 hour clock format where (S) is short for "Server time" and (L) is short for "Local time"
	
	-- state strings
	
	nUI_L["|cFF00FF00ENABLED|r"]  = "|cFF00FF00EINGESCHALTET|r";
	nUI_L["|cFFFF0000DISABLED|r"] = "|cFFFF0000AUSGESCHALTET|r";
	nUI_L["~INTERRUPTED~"]        = "~UNTERBROCHEN~";
	nUI_L["~FAILED~"]             = "~FEHLGESCHLAGEN~";
	nUI_L["~MISSED~"]             = "~VERFEHLT~";
	nUI_L["OFFLINE"]              = "OFFLINE";
	nUI_L["DND"]                  = "DND"; -- Do Not Disturb abbreviation
	nUI_L["AFK"]                  = "AFK";
	nUI_L["DEAD"]                 = "TOT";
	nUI_L["GHOST"]                = "GEIST";
	nUI_L["FD"]                   = "FD";
	nUI_L["TAXI"]                 = "TAXI";
	nUI_L["OOR"]		          = "OOR"; -- abbreviation for "out of range"
	
	-- time remaining (cooldowns, buffs, etc.)
	
	nUI_L["TimeLeftInHours"]   = "%0.0fh";
	nUI_L["TimeLeftInMinutes"] = "%0.0fm";
	nUI_L["TimeLeftInSeconds"] = "%0.0fs";
	nUI_L["TimeLeftInTenths"]  = "%0.1fs";
	
	-- raid and party role tooltip strings
	
	nUI_L["Party Role: |cFF00FFFF%s|r"] = "Gruppenfunktion: |cFF00FFFF%s|r";
	nUI_L["Raid Role: |cFF00FFFF%s|r"]  = "Raidfunktion: |cFF00FFFF%s|r";
	nUI_L["Raid Leader"]                = "Raidanführer";
	nUI_L["Party Leader"]               = "Gruppenanführer";
	nUI_L["Raid Assistant"]             = "Raidassistent";
	nUI_L["Main Tank"]                  = "Main Tank";
	nUI_L["Off-Tank"]                   = "Off-Tank";
	nUI_L["Master Looter"]              = "Beutemeister";
	
	-- hunter pet feeder strings
	
	nUI_L[nUI_FOOD_MEAT]   = "fleisch";
	nUI_L[nUI_FOOD_FISH]   = "fisch";
	nUI_L[nUI_FOOD_BREAD]  = "brot";
	nUI_L[nUI_FOOD_CHEESE] = "käse";
	nUI_L[nUI_FOOD_FRUIT]  = "obst";
	nUI_L[nUI_FOOD_FUNGUS] = "fungus";

	nUI_L["Click to feed %s"]           = "Klicken, um %s zu füttern";
	nUI_L["Click to cancel feeding"]    = "Klicken, um nicht mehr zu füttern";
	nUI_L["nUI: %s can eat %s%s%s"]     = "nUI: %s kann %s %s %s essen";	
	nUI_L[" or "]                       = " oder ";
	nUI_L["nUI: You don't have a pet!"] = "nUI: Du hast keinen Begleiter!";
	
	nUI_L["nUI: You can feed %s the following...\n"] = "nUI: Du kannst %s mit folgendem füttern...\n";
	nUI_L["nUI: You have nothing you can feed %s in your current inventory"] = "nUI: Du hast nichts in Deinem Rucksack, was %s essen könnte";
	nUI_L["    Click the pet happiness indicator to feed your pet now"] = "Klicke auf den Zufriedenheitsindikator, um Deinen Begleiter jetzt zu füttern";
	
	-- status bar strings
	
	nUI_L["nUI: Cannot change status bar config while in combat!"] = "nUI: Die Konfiguration der Statusleiste kann während des Kampfes nicht verändert werden!";
	nUI_L["nUI: [%s] is not a valid option for orienting a status bar... use LEFT, RIGHT, TOP or BOTTOM"] = "nUI: [%s] ist keine gültige Option für die Ausrichtung einer Statusleiste... verwende LEFT, RIGHT, TOP oder BOTTOM";
	nUI_L["nUI: Can not change status bar overlays while in combat!"] = "nUI: Die Oberfläche der Statusleisten kann während des Kampfes nicht verändert werden!";
	nUI_L["nUI: The maximum value (%d) of a status bar must be greater than the minimum value (%d)"] = "nUI: Der maximale Wert (%d) der Statusleiste muss größer sein als der Mindestwert (%d)";
	
	-- information panel strings
	
		
	nUI_L["Minimap"] = "Minimap";
	
	nUI_L[nUI_INFOPANEL_COMBATLOG]      		= "Info Panel: Kampfloganzeige Modus";
	nUI_L[nUI_INFOPANEL_COMBATLOG.."Label"]		= "Kampflog"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_BMM]		      	    = "Info Panel: Schlachtfeld Minimap";
	nUI_L[nUI_INFOPANEL_BMM.."Label"]			= "Map"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_RECOUNT]		   		= "Info Panel: 'Recount' Schadensanzeige Modus";
	nUI_L[nUI_INFOPANEL_RECOUNT.."Label"]		= "Recount"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_OMEN3]		      	    = "Info Panel: 'Omen3' Aggro Modus";
	nUI_L[nUI_INFOPANEL_OMEN3.."Label"]			= "Omen3"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_OMEN3KLH]	      		= "Info Panel: 'Omen3' + 'KLH' Aggro Modus";
	nUI_L[nUI_INFOPANEL_OMEN3KLH.."Label"]		= "Threat"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_KLH]		      	    = "Info Panel: 'KLH' Aggro Modus";
	nUI_L[nUI_INFOPANEL_KLH.."Label"]			= "KTM"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_KLHRECOUNT]	      	    = "Info Panel: 'KLH' Aggro + Recount Schadensanzeige Modus";
	nUI_L[nUI_INFOPANEL_KLHRECOUNT.."Label"]	= "KTM+"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L["nUI: You need to go to the WoW Interface menu, select the 'Social' option and turn off the 'Simple Chat' menu option to enable integrated combat log support in nUI."] = "nUI: Die Option 'Einfacher Chat' muss Im WoW Interfacemenü unter der Rubrik 'Geselligkeit' deaktiviert werden, damit das Kampflog in nUI integriert wird.";
	nUI_L["The %s Info Panel plugin is a core plugin to nUI and cannot be disabled"] = "Das %s Info Panel Plugin ist ein Kernbestandteil von nUI und kann nicht deaktiviert werden";
	nUI_L["Click to change information panels"] = "Klicken, um den Anzeigemodus des Info Panels zu ändern";
	nUI_L["nUI: Cannot initialize the Info Panel plugin [ %s ] -- it does not have an initPanel() interface method"] = "nUI: Das Info Panel Plugin konnte nicht geladen werden [ |cFF00FFFF%s|r ] -- es hat keine initPanel() Interfacemethode";
	nUI_L["nUI: Cannot initialize the Info Panel plugin [ %s ] -- No global object by that name exists"] = "nUI: Das Info Panel Plugin konnte nicht geladen werden [ |cFF00FFFF%s|r ] -- Es existiert kein globales Objekt mit diesem Namen";	
	nUI_L["nUI: Cannot select the Info Panel plugin [ %s ] -- it does not have a setSelected() interface method"] = "nUI: Das Info Panel Plugin konnte nicht geladen werden [ |cFF00FFFF%s|r ] -- es hat keine setSelected() Interfacemethode";
	
	-- HUD layout strings (heads up display)
			
	nUI_L["Click to change HUD layouts"] = "Klicken, um die Darstellung des HUD's zu ändern";
	
	nUI_L[nUI_HUDLAYOUT_PLAYERTARGET]	   		= "HUD Layout: Spieler links | Ziel rechts"; -- mouseover tooltip phrase
	nUI_L[nUI_HUDLAYOUT_PLAYERTARGET.."Label"]	= "Spieler|Ziel"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_HEALTHPOWER]	   		= "HUD Layout: Gesundheit (Leben) links | Energie (Mana, Wut etc.) rechts";
	nUI_L[nUI_HUDLAYOUT_HEALTHPOWER.."Label"]	= "Leben|Mana"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_SIDEBYSIDE]	   		    = "HUD Layout: Nebeneinanderliegende horizontale Leisten";
	nUI_L[nUI_HUDLAYOUT_SIDEBYSIDE.."Label"]	= "Horizontal"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_NOBARS]	   				= "HUD Layout: Einfaches HUD (Leisten werden nicht angezeigt)";
	nUI_L[nUI_HUDLAYOUT_NOBARS.."Label"]		= "Einfach"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_NOHUD]			   		= "HUD Layout: Deaktiviert (HUD ist komplett ausgeschaltet)";
	nUI_L[nUI_HUDLAYOUT_NOHUD.."Label"]			= "Kein HUD"; -- small phrase or abbreviation to show on the panel selector button
	
	nUI_L[nUI_HUDMODE_PLAYERTARGET]        = "nUI Spieler/Ziel HUD Mode";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_PET]    = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": Skin zur Anzeige der Werte des Begleiters";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_PLAYER] = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": Skin zur Anzeige der Werte des Spielers";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_TARGET] = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": Skin zur Anzeige des Werte des Ziels";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_TOT]    = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": Skin zur Anzeige der Werte des Ziel des Ziels (ToT)";
	
	nUI_L[nUI_HUDMODE_HEALTHPOWER]         = "nUI Leben/Mana HUD Mode";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_PET]     = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": Skin zur Anzeige der Werte des Begleiters";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_PLAYER]  = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": Skin zur Anzeige der Werte des Spielers";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_TARGET]  = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": Skin zur Anzeige des Werte des Ziels";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_TOT]     = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": Skin zur Anzeige der Werte des Ziel des Ziels (ToT)";
	
	nUI_L[nUI_HUDMODE_SIDEBYSIDE]          = "nUI Horizontales HUD Mode";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_PET]      = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": Skin zur Anzeige der Werte des Begleiters";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_PLAYER]   = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": Skin zur Anzeige der Werte des Spielers";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_TARGET]   = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": Skin zur Anzeige des Werte des Ziels";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_TOT]      = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": Skin zur Anzeige der Werte des Ziel des Ziels (ToT)";
	
	-- nUI_Unit strings
	
	nUI_L["Pet"]        = "Begleiter";
	nUI_L["Target"]     = "Ziel";
	nUI_L["Range"]      = "Entfernung";
	nUI_L["MELEE"]      = "NAHKAMPF";
	nUI_L["Elite"]      = "Elite";
	nUI_L["Rare"]       = "Rar";
	nUI_L["Rare Elite"] = "Rar Elite";
	nUI_L["World Boss"] = "Weltboss";
	nUI_L["Vehicle"]    = "Fahrzeug"; --  used to identify that unit in question is a vehicle
	
	nUI_L["unit: player"]             = "Spieler";
	nUI_L["unit: vehicle"]            = "Fahrzeug des Spielers"; -- for WotLK vehicle unit frames
	nUI_L["unit: pet"]		    	  = "Begleiter des Spielers";
	nUI_L["unit: pettarget"]          = "Ziel des Begleiters";
	nUI_L["unit: focus"]              = "Fokus des Spielers";
	nUI_L["unit: focustarget"]        = "Ziel des Fokusziels";
	nUI_L["unit: target"]             = "Ziel des Spielers";
	nUI_L["unit: %s-target"]          = "%s's Ziel";
	nUI_L["unit: mouseover"]          = "Mouseoverziel";
	nUI_L["unit: targettarget"]       = "Ziel des Ziels (ToT)";
	nUI_L["unit: targettargettarget"] = "Ziel des ToT (ToTT)";
	nUI_L["unit: party%d"]            = "Gruppenmitglied %d";
	nUI_L["unit: party%dpet"]         = "Gruppenmitglied %d's Begleiter";
	nUI_L["unit: party%dtarget"]      = "Gruppenmitglied %d's Ziel";
	nUI_L["unit: party%dpettarget"]   = "Grupppenmitglied %d's Ziel des Begleiters";
	nUI_L["unit: raid%d"]             = "Raiditglied %d";
	nUI_L["unit: raid%dpet"]          = "Raidmitglied %d's Begleiter";
	nUI_L["unit: raid%dtarget"]       = "Raidmitglied %d's Ziel";
	nUI_L["unit: raid%dpettarget"]    = "Raidmitglied %d's Ziel des Begleiters";

	nUI_L[nUI_UNITMODE_PLAYER]        = "nUI Solo Modus"; 
	nUI_L[nUI_UNITSKIN_SOLOFOCUS]     = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Fokusziels"; 
	nUI_L[nUI_UNITSKIN_SOLOMOUSE]     = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Mouseoverziels"; 
	nUI_L[nUI_UNITSKIN_SOLOVEHICLE]   = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Fahrzeuges"; -- for WotLK vehicle unit frames
	nUI_L[nUI_UNITSKIN_SOLOPET]       = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Begleiters"; 
	nUI_L[nUI_UNITSKIN_SOLOPETBUTTON] = nUI_L[nUI_UNITMODE_PLAYER]..": Skin der Auswahlschaltfläche für das Begleiterziel... z.B. Ziel des Begleiters, Spielerfokus, etc."; 
	nUI_L[nUI_UNITSKIN_SOLOPLAYER]    = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Spielers"; 
	nUI_L[nUI_UNITSKIN_SOLOTARGET]    = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Ziels"; 
	nUI_L[nUI_UNITSKIN_SOLOTGTBUTTON] = nUI_L[nUI_UNITMODE_PLAYER]..": Skin der Auswahlschaltfläche für das Ziels... z.B. Spielerfokus, etc."; 
	nUI_L[nUI_UNITSKIN_SOLOTOT]       = nUI_L[nUI_UNITMODE_PLAYER]..": Skin des Ziel des Ziels (ToT)"; 

	nUI_L[nUI_UNITMODE_PARTY]          = "nUI Party/Gruppen Modus"; 
	nUI_L[nUI_UNITSKIN_PARTYFOCUS]     = nUI_L[nUI_UNITMODE_PARTY]..": Skindes Fokusziels"; 
	nUI_L[nUI_UNITSKIN_PARTYMOUSE]     = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Mouseoverziels"; 
	nUI_L[nUI_UNITSKIN_PARTYVEHICLE]   = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Fahrzeugs"; -- for WotLK vehicle unit frames
	nUI_L[nUI_UNITSKIN_PARTYPLAYER]    = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Spielers"; 
	nUI_L[nUI_UNITSKIN_PARTYPET]       = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Begleiters"; 
	nUI_L[nUI_UNITSKIN_PARTYTARGET]    = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Ziels";
	nUI_L[nUI_UNITSKIN_PARTYTOT]       = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Ziel des Ziel's (ToT)";
	nUI_L[nUI_UNITSKIN_PARTYFOCUS]     = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Fokusziels";
	nUI_L[nUI_UNITSKIN_PARTYLEFT]      = nUI_L[nUI_UNITMODE_PARTY]..": Skin der linken Seite der Gruppenmitglieder"; 
	nUI_L[nUI_UNITSKIN_PARTYRIGHT]     = nUI_L[nUI_UNITMODE_PARTY]..": Skin der rechten Seite der Gruppenmitglieder"; 
	nUI_L[nUI_UNITSKIN_PARTYPETBUTTON] = nUI_L[nUI_UNITMODE_PARTY]..": Skin der der Gruppenmitglieder und Begleiter"; 
	nUI_L[nUI_UNITSKIN_PARTYTGTBUTTON] = nUI_L[nUI_UNITMODE_PARTY]..": Skin der der Gruppenmitglieder und des Fokus"; 
	nUI_L[nUI_UNITSKIN_PARTYMOUSE]     = nUI_L[nUI_UNITMODE_PARTY]..": Skin des Mouseoverziels";
	
	nUI_L[nUI_UNITMODE_RAID10]          ="nUI 10 Spieler Raid Modus";
	nUI_L[nUI_UNITSKIN_RAID10FOCUS]     = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Fokusziels";
	nUI_L[nUI_UNITSKIN_RAID10MOUSE]     = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Mouseoverziels";
	nUI_L[nUI_UNITSKIN_RAID10VEHICLE]   = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Fahrzeugs"; -- for WotLK vehicle unit frames
	nUI_L[nUI_UNITSKIN_RAID10PLAYER]    = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Spielers";
	nUI_L[nUI_UNITSKIN_RAID10PET]       = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Begleiters";
	nUI_L[nUI_UNITSKIN_RAID10TARGET]    = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Ziels";
	nUI_L[nUI_UNITSKIN_RAID10TOT]       = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Ziel des Ziel's (ToT)";
	nUI_L[nUI_UNITSKIN_RAID10FOCUS]     = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Fokusziels";
	nUI_L[nUI_UNITSKIN_RAID10LEFT]      = nUI_L[nUI_UNITMODE_RAID10]..": Skin der linken Seite der Raidmitglieder";
	nUI_L[nUI_UNITSKIN_RAID10RIGHT]     = nUI_L[nUI_UNITMODE_RAID10]..": Skin der rechten Seite der Raidmitglieder";
	nUI_L[nUI_UNITSKIN_RAID10PETBUTTON] = nUI_L[nUI_UNITMODE_RAID10]..": Skin der Schaltfläche für Raidmitglieder und für das Fokusziel";
	nUI_L[nUI_UNITSKIN_RAID10TGTBUTTON] = nUI_L[nUI_UNITMODE_RAID10]..": Skin der Schaltfläche für Raidmitglieder und für das Ziel";
	nUI_L[nUI_UNITSKIN_RAID10MOUSE]     = nUI_L[nUI_UNITMODE_RAID10]..": Skin des Mouseoverziels";
	
	nUI_L[nUI_UNITPANEL_PLAYER]      		= "Einheiten Panel: Solospieler Modus";
	nUI_L[nUI_UNITPANEL_PLAYER.."Label"]	= "Solo";
	
	nUI_L[nUI_UNITPANEL_PARTY]       		= "Einheiten Panel: Gruppenmodus";
	nUI_L[nUI_UNITPANEL_PARTY.."Label"] 	= "Gruppe";
	
	nUI_L[nUI_UNITPANEL_RAID10]      		= "Einheiten Panel: 10 Spieler Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID10.."Label"]	= "Raid 10";
	
	nUI_L[nUI_UNITPANEL_RAID15]      		= "Einheiten Panel: 15 Spieler Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID15.."Label"]	= "Raid 15";
	
	nUI_L[nUI_UNITPANEL_RAID20]      		= "Einheiten Panel: 20 Spieler Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID20.."Label"]	= "Raid 20";
	
	nUI_L[nUI_UNITPANEL_RAID25]      		= "Einheiten Panel: 25 Spieler Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID25.."Label"]	= "Raid 25";
        
	nUI_L[nUI_UNITPANEL_RAID40]      		= "Einheiten Panel: 40 Spieler Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID40.."Label"]	= "Raid 40";
	
	nUI_L["Click to change unit frame panels"] = "Klicken, um das Layout des Einheiten Panels zu ändern";
	
	nUI_L["<unnamed frame>"]   = "<unbekannter frame>";
	nUI_L["unit change"]       = "Änderung";
	nUI_L["unit class"]        = "Klasse";
	nUI_L["pet happiness"]     = "Begleiter Zufiedenheitsstatus";
	nUI_L["unit label"]        = "Name";
	nUI_L["unit level"]        = "Stufe";
	nUI_L["unit reaction"]     = "Reaktion";
	nUI_L["unit health"]       = "Gesundheit";
	nUI_L["unit power"]        = "Energie";
	nUI_L["unit portrait"]     = "Portrait";
	nUI_L["raid group"]        = "Raidgruppe";
	nUI_L["unit PvP"]          = "PvP";
	nUI_L["raid target"]       = "Raidziel";
	nUI_L["casting bar"]       = "Zauberleiste";
	nUI_L["ready check"]       = "Bereitschaftscheck";
	nUI_L["unit status"]       = "Status";
	nUI_L["unit aura"]         = "Aura";
	nUI_L["unit combat"]       = "Kampf";
	nUI_L["unit resting"]      = "ausruhen";
	nUI_L["unit role"]         = "Funktion";
	nUI_L["unit runes"]        = "Runenmacht"; -- Death Knight rune frame events
	nUI_L["unit feedback"]     = "Rückmeldung";
	nUI_L["unit combo points"] = "Combopunkte"; -- unit frame module that display's rogue/druid combe point icons
	nUI_L["unit range"]        = "Entfernung"; -- unit frame module that calculates the range to target
	nUI_L["unit spec"]         = "Talentbaum"; -- unit frame module that determines the unit's talent build (or displays elite/rare/world boss tags)
	
	nUI_L["Talent Build: <build name> (<talent points>)"] = "Talentbaum: |cFF00FFFF%s|r (%s)"; -- used to display the unit's talent tree build in the unit frame mouseover tooltip
	nUI_L["passed unit id is <nil> in callback table for %s"] = "'passed unit id' ist <nil> im 'callback table' für %s";
	nUI_L["nUI: Warning.. anchoring %s to %s -- anchor point has a <nil> value."] = "nUI: Warnung.. Verankerung von %s zu %s -- Ankerpunkt hat einen <nil> Wert.";
	nUI_L["nUI: Cannot register %s for scaling... frame does not have a applyScale() method"] = "nUI: Kann %s nicht für Skalierung registrieren... der Frame hat keine 'applyScale() Methode'";
	nUI_L["nUI: Cannot register %s for scaling... frame does not have a applyAnchor() method"] = "nUI: Kann %s nicht für Skalierung registrieren... der Frame hat keine 'applyAnchor() Methode'";
	nUI_L["nUI: %s %s callback %s does not have a newUnitInfo() method."] = "%s %s 'callback' %s hat keine 'newUnitInfo() Methode'";
	nUI_L["nUI_UnitClass.lua: unhandled unit class [%s] for [%s]"] = "nUI_UnitClass.lua: unbehandelte 'unit class' [%s] für [%s]";
	nUI_L["nUI: click-casting registration is %s"] = "nUI: Die Klick-Casting-Registrierung ist %s";
	nUI_L["nUI: must pass a valid parent frame to nUI_Unit:createFrame() for unit id [%s (%s)]"] = "nUI: muss einen gültigen 'parent frame' zu n'UI_Unit:createFrame()' für 'unit id [%s (%s)]' haben";
	nUI_L["nUI says: Gratz for reaching level %d %s!"] = "nUI sagt: Glückwunsch zum erreichen der Stufe %d, %s!";
	nUI_L["nUI_Unit: [%s] is not a valid unit frame element type!"] = "nUI_Unit: [%s] ist kein gültiger 'unit frame element' Typ!";
	nUI_L["nUI_Unit: [%s] is not a known unit skin name!"] = "nUI_Unit: [%s] Ist kein gültiger 'unit skin' Name!";
	
	-- nUI_Unit hunter pet strings
	
	nUI_L["Your pet"] = "Dein Begleiter";
	nUI_L["quickly"] = "schnell";
	nUI_L["slowly"] = "langsam";
	nUI_L["nUI: %s is happy."] = "nUI: %s ist glücklich.";
	nUI_L["nUI: %s is unhappy... time to feed!"] = "nUI: %s ist unglücklich ... Zeit zum füttern, yam!";
	nUI_L["nUI: Warning! %s is |cFFFFFFFFNOT|r happy! Better feed soon."] = "nUI: Warnung! %s ist |cFFFFFFFFNICHT|r glücklich! Besser schnell füttern.";
	nUI_L["nUI: Warning... %s is %s losing loyalty "] = "nUI: Warnung... %s verliert %s an Loyalität ";
	nUI_L["nUI: %s is %s gaining loyalty"] = "nUI: %s gewinnt %s an Loyalität zurück";
	nUI_L["nUI: %s has stopped gaining loyalty"] = "nUI: %s hat aufgehört an Loyalität zu gewinnen";
	nUI_L["nUI: %s has stopped losing loyalty"] = "nUI: %s hat aufgehört an Loyalität zu verlieren";
	nUI_L["nUI_UnitHappiness.lua: unhandled pet happiness value (%s)"] = "nUI_UnitHappiness.lua: unbehandelte Petzufiedensheitswerte (%s)";
	nUI_L["Your pet's current damage bonus is %d%%"] = "Der Schadensbonus Deines Begleiters beträgt %+d%%";
	nUI_L["Your pet's current damage penalty is %d%%"] = "Die Schadenseinbuse Deines Begleiters beträgt %+d%%";
	nUI_L["nUI: It looks to me like you're a little busy... maybe you should try feeding %s AFTER you leave combat?"] = "nUI: Es scheint, als hättest du gerade wenig Zeit... vielleicht solltest du versuchen %s nach dem Kampf füttern?";
	nUI_L["nUI: I looked everywhere, but I couldn't find a pet to feed. Perhaps he's in your backpack?"] = "nUI: Ich habe überall nachgeschaut, aber ich konnte einfach keinen Begleiter zum füttern finden. Möglicherweise hat er sich in Deinem Rucksack versteckt?";
	nUI_L["nUI: You know, I could be wrong, but I don't think feeding %s is a very good idea... it doesn't look to me like what you have in your bags is what %s is thinking about eating."] = "nUI: Sicher, ich könnte Unrecht haben... aber ich denke nicht, dass es eine gute Idee wäre %s jetzt zu füttern. Die Sachen in Deinem Rucksack wären bestimmt nicht das, was %s schmecken würde.";

	-- miscelaneous strings
	
	nUI_L["Version"]                     = "nUI Version |cFF00FF00%s|r"; -- prints the current version number
	nUI_L["Copyright"]                   = "Copyright (C) 2008 by K. Scott Piel"; 
	nUI_L["Rights"]                      = "Alle Rechte vorbehalten";
	nUI_L["Off Hand Weapon:"]            = "Nebenhand Waffe:";
	nUI_L["Main Hand Weapon:"]           = "Haupthand Waffe:";
	nUI_L["Group %d"]                    = "Gruppe %d";
	nUI_L["MS"]                          = "MS"; -- abbreviation label for latency in milliseconds
	nUI_L["FPS"]			     = "FPS"; -- abbreviation label for frame rate in "Frames Per Second"
	nUI_L["Minimap Button Bag"]          = "Minimap Button Bag"; -- label for the bag bar "button bag" used to hold the collection of buttons that are normally around the minimap
	nUI_L["System Performance Stats..."] = "Systemperformance..."; -- header label for in-game tooltip showing current frame rate, latency and addon memory usage information
	
	-- key binding strings
	
	nUI_L["HUD Layout"]                  = "HUD Layout"; -- used as a label in the keybinding interface to identify the button used to change HUD layouts
	nUI_L["Unit Panel Mode"]             = "Einheiten Panel Modus"; -- used as a label in the keybinding interface to identify the button used to change unit panels (player/party/raid10)
	nUI_L["Info Panel Mode"]             = "Info Panel Modus"; -- used as a label in the keybinding interface to identify the button used to change information panels (map, omen3, recount, etc)
	nUI_L["Key Binding"]                 = "Tastenbelegungen"; -- used a label to identify key bindings on action button tooltips
	nUI_L["Miscellaneous Bindings"]      = "Verschiedene Belegungen"; -- header label in the key binding interface for nUI's miscellaneous keys like unit panel, info panel, hud, buttonbag
	nUI_L["No key bindings found"]       = "Keine Tastenbelegung gefunden"; -- printed in tooltips if there are no key bindings for an action button
	nUI_L["<ctrl-alt-right click> to change bindings"] = "<STRG+ALT+Rechtsklick> zum ändern der Tastenbelegung"; -- printed in tooltip to alert the user on how to change key bindings

	-- rare spotting strings
	
	nUI_L["You have spotted a rare mob: |cFF00FF00<mob name>|r<location>"] = "Du hast einen 'Rar' Mob entdeckt: |cFF00FF00%s|r%s"; -- used by the rare spotter function to alert the user to a rare mob being sighted
	nUI_L["You have spotted a rare elite mob: |cFF00FF00<mob name>|r<location>"] = "Du hast einen 'Rar-Elite' Mob entdeckt: |cFF00FF00%s|r%s"; -- used by the rare spotter function to alert the user to a rare mob being sighted
	
	-- faction / reputation bar strings
	
	nUI_L["Unknown"]    = "Unbekannt"; -- these strings are all used to print the player's reputation with a given faction
	nUI_L["Hated"]      = "Hasserfüllt"; -- i.e. "You are Hated by the Bucksail Buckaneers"
	nUI_L["Hostile"]    = "Feindselig";
	nUI_L["Unfriendly"] = "Unfreundlich";
	nUI_L["Neutral"]    = "Neutral";
	nUI_L["Friendly"]   = "Freundlich";
	nUI_L["Honored"]    = "Wohlwollend";
	nUI_L["Revered"]    = "Respektvoll";
	nUI_L["Exalted"]    = "Ehrfürchtig";
	
	nUI_L["Faction: <faction name>"]    = "Fraktion: |cFF00FFFF%s|r"; -- used to display faction name in reputation bar mouseover tooltip
	nUI_L["Reputation: <rep level>"]    = "Ruf: |cFF00FFFF%s|r"; -- one of "Hated", "Hostile", "Neutral", "Honored", etc.
	nUI_L["Current Rep: <number>"]      = "Erreichter Ruf: |cFF00FFFF%d|r"; -- how much reputation has the player earned toward the next level?
	nUI_L["Required Rep: <number>"]     = "Benötigter Ruf: |cFF00FFFF%d|r"; -- how much reputation does the player need to get to the next level?
	nUI_L["Remaining Rep: <number>"]    = "Restlicher Ruf: |cFF00FFFF%d|r"; -- how much reputation is left to earn to reach the next level? (required rep - current rep = remaining rep)
	nUI_L["Percent Complete: <number>"] = "Komplett: |cFF00FFFF%0.1f%%|r"; -- how much of this level has the player completed as a percent of total? (currently rep / required rep = percent complete)
	nUI_L["<faction name> (<reputation>) <current rep> of <required rep> (<percent complete>)"] = "%s (%s) %d of %d (%0.1f%%)"; -- used to print a reputation bar label showing current faction facts
	
	nUI_L[FACTION_UPDATE_START_STRING]    = "EUER RUF bei der Fraktion "; -- used to mark the beginning of a faction update line in combat log
	nUI_L[FACTION_UPDATE_END_STRING]      = " hat sich um"; -- used to mark the end of the faction name in the update line
	nUI_L[FACTION_UPDATE_INCREASE_STRING] = "erhöht"; -- used to indicate that the update is an increase in faction
	
	-- player experience bar strings
	
	nUI_L["Current level: <level>"]                         = "Erreichte Stufe: |cFF00FFFF%d|r"; -- used to print the player's current level in tooltip text
	nUI_L["Current XP: <experience points>"]                = "Erreichte XP: |cFF00FFFF%d|r"; -- how much XP has the player earned so far in this level
	nUI_L["Required XP: <XP required to reach next level>"] = "Benötigte XP: |cFF00FFFF%d|r"; -- how much XP has the player got to earn to complete this level
	nUI_L["Remaining XP: <XP remaining to level>"]          = "Restliche XP: |cFF00FFFF%d|r"; -- how much XP is left to earn to complete this level (required XP - current XP = remaining XP)
	nUI_L["Percent complete: <current XP / required XP>"]   = "Komplett: |cFF00FFFF%0.1f%%|r"; -- how much of this level has the player completed as a percent (current XP / required XP = percent complete)
	nUI_L["Rested XP: <total rested experience> (percent)"] = "XP erholt: |cFF00FFFF%d|r (%0.1f%%)"; -- prints how much total rested XP the player has remaining as both a value and a percent of the total XP required for the current level
	nUI_L["Rested Levels: <levels>"]                        = "Stufen erholt: |cFF00FFFF%0.2f|r"; -- the number of levels the player can earn from their current XP + rested XP remaining
	nUI_L["Level <player level>: <experience> of <max experience> (<percent of total>), <rested xp> rested XP"] = "Stufe %d: %d von %d (%0.1f%%), %d erhohlte XP"; -- used to display player's current experience level
	
	-- health race bar tooltip strings
	
	nUI_L["nUI Health Race Stats..."] = "nUI Health Race Stats..."; -- HELP --
	nUI_L["No current advantage to <player> or <target>"] = "Derzeit kein Vorteil für %s oder %s";
	nUI_L["<unit name>'s Health: <current>/<maximum> (<percent>)"] = "%s's Gesundheit: |cFF00FF00%d/%d|r (|cFFFFFFFF%0.1f%%|r)";
	nUI_L["Advantage to <player>: <pct>"] = "Vorteil für %s: (|cFF00FF00%+0.1f%%|r)";
	nUI_L["Advantage to <target>: <pct>"] = "Vorteil für %s: (|cFFFFC0C0%0.1f%%|r)";
	
	-- skinning system messages
	
	nUI_L["nUI could not load the currently selected skin [ %s ]... perhaps you have it disabled? Switching to the default nUI skin."] = "nUI konnte den gewählten Skin nicht laden [ |cFFFFC0C0%s|r ]... möglicherweiße ist dieser deaktiviert? Wechsle auf Standartskin.";
	nUI_L["nUI: Cannot register %s for skinning... frame does not have a applySkin() method"] = "nUI: Kann |cFFFFC0C0%s|r nicht für skinning registrieren... der Frame hat keine 'applySkin() Methode'";
	
	-- names of the various frames that nUI allows the user to move on the screen
	
	-- these are labels for all of the movable frames in UI (the frames the user can drag around after using '/nui movers'
	
	nUI_L["Micro-Menu"]                = "Mini-Menü";
	nUI_L["Capture Bar"]               = "Eroberungsleiste";
	nUI_L["Watched Quests"]            = "Beobachtete Quests";
	nUI_L["Quest Timer"]               = "Quest Timer";
	nUI_L["Equipment Durability"]      = "Ausrüstungshaltbarkeit";
	nUI_L["PvP Objectives"]            = "PvP Ziele";
	nUI_L["Watched Achievments"]       = "Beobachtete Erfolge"; -- the '/nui movers' label for the achievements watch frame mover label
	nUI_L["In-Game Tooltips"]          = "In-Game Tooltips";
	nUI_L["Bag Bar"]                   = "Taschenleiste";
	nUI_L["Group Loot Frame"]          = "Gruppenbeutefenster"; -- used to label the four group looting frames (greed/need frames)
	nUI_L["nUI_ActionBar"]             = "Hauptleiste / Aktionsleiste 1";
	nUI_L["nUI_BottomLeftBar"]         = "Untere linke Leiste / Aktionsleiste 2";
	nUI_L["nUI_LeftUnitBar"]           = "Linke Leiste / Aktionsleiste 3";
	nUI_L["nUI_RightUnitBar"]          = "Rechte Leiste / Aktionsleiste 4";
	nUI_L["nUI_TopRightBar"]           = "Obere rechte Leiste / Aktionsleiste 5";
	nUI_L["nUI_TopLeftBar"]            = "Obere linke Leiste / Aktionsleiste 6";
	nUI_L["nUI_BottomRightBar"]        = "Untere rechte Leiste";
	nUI_L["Pet/Stance/Shapeshift Bar"] = "Begleiter-/Haltungs-/Verstohlenheitsleiste";
	
	-- slash command processing	
	
	-- there are four components to each slash command entry... the command word the user types after the "/nui", a list of options
	-- (or arguments if you prefer) the user can provide to the command, a description of the command itself and a message that
	-- is printed after the command is executed. Any or all of these elements can be translated to make sense in the local language
	-- The only thing that cannot be translated, of course, is the "/nui" prefix itself. If any element is "nil" then it just does 
	-- not apply to that command and can be ignored.
	
	nUI_SlashCommands =
	{
		[nUI_SLASHCMD_HELP] =
		{
			command = "help",
			options = "{command}",
			desc    = "Zeigt eine Liste mit allen verfügbaren Befehlen an, wenn {command} nicht existiert oder zeigt eine genaue Beschreibung des Befehls an, wenn {command} existiert.",
			message = nil,
		},
		[nUI_SLASHCMD_RELOAD] =
		{
			command = "rl",
			options = nil,
			desc    = "Lädt das User Interface neu. Manche Einstellungen erfordern zusätzlich einen Neustart des Inteface, damit diese aktiviert werden (auch '/console reloadui')",
			message = nil,
		},
		[nUI_SLASHCMD_BUTTONBAG] =
		{
			command = "bb",
			options = nil,
			desc    = "Dieser Befehl blendet die Minimap-Button-Bag ein und aus (sammelt und sortiert die Addon-Buttons anstelle der Minimap).",
			message = nil,
		},
		[nUI_SLASHCMD_MOVERS] =
		{
			command = "movers",
			options = nil,
			desc    = "Mit dieser Option kann man alle Blizzard-Fenster, wie z.B. das Handelsfenster, das Talentfenster oder das Questfenster etc. frei positionieren.",
			message = "nUI: Blizzard-Fenster poistionieren wurde auf %s geändert", -- enabled or disabled
		},
		[nUI_SLASHCMD_CONSOLE] =
		{
			command = "console",
			options = "{on|off|mouseover}",
			desc    = "Stellt die Sichtbarkeit der Konsole am oberen Bildschirmrand ein. Mit 'on' wird die Konsole immer angezeigt, mit 'off' wird die Konsole versteck und mit 'mouseover' wird die Konsole nur eingeblendet, wenn man mit der Maus darüber fährt.",
			message = "nUI: Die Sichtbarkeit der Konsole wurde auf %s geändert", -- "on", "off" or "mouseover"
		},
		[nUI_SLASHCMD_TOOLTIPS] =
		{
			command = "tooltips",
			options = "{owner|mouse|fixed|default}",
			desc    = "Bestimmt die Position der Mouseover Tooltips. Mit 'owner' wird der Tooltip neben dem zugehörigen Frame angezeigt, mit 'mouse' wird der Tooltip direkt am Mauszeiger dargestellt, 'fixed' zeigt alle Tooltips an einer festgelegten Stelle am Bildschirm an und 'default' stellt die Tooltips auf die Blizzard-Standardeinstellung um (Interface wird neugeladen)",
			message = "nUI: Tooltipanzeige wurde auf |cFF00FFFF%s|r geändert", -- the chosen tooltip mode
		},
		[nUI_SLASHCMD_COMBATTIPS] =
		{
			command = "combattips",
			options = nil,
			desc    = "Diese Option schaltet die Anzeige der Tooltips für Aktionsleisten an oder aus, während man sich im Kampfmodus befindet. Als Standardeinstellung werden die Tooltips während eines Kampfes versteckt.",
			message = "nUI: Die Anzeige der Tooltips während des Kampfes wurde %s", -- enabled or disabled
		},
		[nUI_SLASHCMD_BAGSCALE] =
		{
			command = "bagscale",
			options = "{n}",
			desc    = "Diese Option vergrößert oder verringert die Größe der Taschen, wobei {n} eine Zahl zwischen 0.5 und 1.5 sein muss -- 1 ist die Standarteinstellung",
			message = "nUI: Die Taschengröße wurde auf |cFF00FFFF%0.2f|r geändert", -- the chosen scale
		},
		[nUI_SLASHCMD_BAGBAR] = -- new
		{
			command = "bagbar",
			options = "{on|off|mouseover}",
			desc    = "This option sets the bag bar display on, off or only visible on mouseover. The default is always on.",
			message = "nUI: The bag bar's display has been set to |cFF00FFFF%s|r", -- on, off or mouseover
		},
		[nUI_SLASHCMD_FRAMERATE] =
		{
			command = "framerate",
			options = "{n}",
			desc    = "Mit dieser Option kann die maximale Abfragerate der Animationen und der Leisten verändert werden (FPS). Erhöhe {n}, damit das Interface in besserer Qualität dargestellt wird (Performanceverlust bzw. weniger FPS) oder verringere {n}, damit das Interface flüssiger dargstellt wird (Performancegewninn bzw. mehr FPS). Die Standarteinstellung ist "..nUI_DEFAULT_FRAME_RATE.." Bilder pro Sekunde (FPS).",
			message = "nUI: Die Bildwiederhohlrate wurde auf |cFF00FFFF%0.0fFPS|r geändert", -- the chosen rate in frames per second... change FPS if you need a different abreviation!
		},
		[nUI_SLASHCMD_AUTOGROUP] = -- new
		{
			command = "autogroup",
			options = nil,
			desc    = "By default nUI automatically changes your unit panel to the best fitting panel when you join or leave a group or raid or when your raid roster changes. This option toggles that behavior on and off.",
			message = "nUI: Automatic unit panel switch is %s when joining and leaving groups or raids",
		},
		[nUI_SLASHCMD_SHOWANIM] =
		{
			command = "anim",
			options = nil,
			desc    = "Diese Option Schaltet die Animation der Portraits(Bilder) und der Leisten ein und aus",
			message = "nUI: Die Animationen wurden %s geschallten<y", -- enabled or disabled
		},
		[nUI_SLASHCMD_HPLOST] =
		{
			command = "hplost",
			options = nil,
			desc    = "Diese Option ändert die Darstellung der Lebensanzeige von Leben verbleibend auf Leben verloren um. Diese Option ist für Heiler nützlich.",
			message = "nUI: Die Lebensanzeige wurde auf %s geändert", -- "health remaining" or "health lost"
		},
		[nUI_SLASHCMD_HUD] =
		{
			command  = "hud",
			options  = nil,
			desc     = "Dieser Befehl giebt Zugriff auf die Befehle um das HUD von nUI einzustellen. Nutze den Befehl '/nui hud' um eine Liste der Unter-Befehle anzeigen zu lassen.",
			message  = nil,
			sub_menu =
			{
				[nUI_SLASHCMD_HUD_SCALE] =
				{
					command = "scale",
					options = "{n}",
					desc    = "Diese Option legt die Größe des HUD fest wobei 0.25 <= {n} <= 1.75. Ein kleinerer Wert von {n} verkleinert das HUD und ein größerer Wert vergrößert das HUD. Der Standart Wert von {n} = 1",
					message = "nUI: Die Größe des HUD wurde auf |cFF00FFFF%0.2f|r gesetzt", -- a number
				},
				[nUI_SLASHCMD_HUD_SHOWNPC] =
				{
					command = "shownpc",
					options = nil,
					desc    = "Diese Option schaltet das HUD bei befreundeten NPC's sofern man sich nicht im Kampf befindet aus.",
					message = "nUI: HUD bei Befreundeten NPC's anzeigen ( sofern nicht im Kampf ) %s", -- enabled or disabled
				},
				[nUI_SLASHCMD_HUD_HEALTHRACE] =
				{
					command = "healthrace",
					options = nil,
					desc    = "Diese Option schaltet die integrierte Lebenleiste im HUD an und aus.",
					message = "nUI: Die Lebensanzeige vom HUD wurde %s", -- enabled or disabled
				},
				[nUI_SLASHCMD_HUD_HGAP] =
				{
					command = "hgap",
					options = "{n}",
					desc    = "Diese Option stellt den Horizontalen Abstand zwischen der Linken und der Rechten seite des HUD's ein wobei {n} größer seien MUSS als 0. Erhöhe {n} um den Abstand zu vergrößern. Der Standart Wert von {n} ist 400",
					message = "nUI: Der Horizontale Abstand wurde auf |cFF00FFFF%0.0f|r gesetzt", -- a number greater than zero
				},
				[nUI_SLASHCMD_HUD_IDLEALPHA] =
				{
					command = "idlealpha",
					options = "{n}",
					desc    = "Diese Option stellt die Transparenz des HUD's wärend man sich nicht im Kampf befindet ein. Woebei {n} = 0 für komplett unsichtbar und {n} = 1 für Komplett sichtbares HUD ist. Der Standart Wert von {n} = 0",
					message = "nUI: Die Sichtbarkeit des HUD's wurde auf |cFF00FFFF%0.2f|r gesetzt", -- a number between 0 and 1
				},
				[nUI_SLASHCMD_HUD_REGENALPHA] =
				{
					command = "regenalpha",
					options = "{n}",
					desc    = "Diese Option stellt die Transparenz des HUD's wärend man selbst (oder der Begleiter) Leben/Energie/Mana Regeneriert oder einen Debuffed hat wobei {n} = 0 für komplett unsichtbar ist und {n} = 1 für Komplett sichtbares HUD ist. Der Standart Wert von {n} = 0.35",
					message = "nUI: Die Transparenz des HUD's wärend man Reggt oder Debuffed ist wurde auf |cFF00FFFF%0.2f|r gesetzt", -- a number between 0 and 1
				},
				[nUI_SLASHCMD_HUD_TARGETALPHA] =
				{
					command = "targetalpha",
					options = "{n}",
					desc    = "Diese Option legt die Transpraenz des HUD's wärend man ein richtiges Ziel hat (z.b. Angreifbar) fest, wobei {n} = 0 für komplett unsichtbar und {n} = 1 für ein komplett sichtbares HUD ist. Der Standart Wert von {n} = 0.75",
					message = "nUI: Die Transparenz des HUD's wärend man ein richtiges ziel gewählt hat wurde auf |cFF00FFFF%0.2f|r gesetzt", -- a number between 0 and 1
				},
				[nUI_SLASHCMD_HUD_COMBATALPHA] =
				{
					command = "combatalpha",
					options = "{n}",
					desc    = "Diese Option legt die Transparenz wärend man sich selbst oder der Begleiter im Kampf befindet fest, wobei {n} = 0 für komplett unsichtbar und {n} = 1 für ein komplett sichtbares HUD ist. Der Standart Wert von {n} = 1",
					message = "nUI: Die Transparenz des HUD's wärend des Kampfes wurde auf |cFF00FFFF%0.2f|r gesetzt", -- a number between 0 and 1
				},
			},
		},
		[nUI_SLASHCMD_CLOCK] =
		{
			command = "clock",
			options = "{server|local|both}",
			desc    = "Diese Option stellt die Uhr auf die Lokale Zeit {local}, die momentane Server Zeit {server} oder beides zugleich {both} ein. Die Standart einstellung ist {server}",
			message = "nUI: Die Zeit wurde auf |cFF00FFFF%s|r gestellt",
		},
		[nUI_SLASHCMD_ROUNDMAP] =
		{
			command = "roundmap",
			options = nil,
			desc    = "Diese Option wechselt zwischen der normalen eckigen Minimap und einer runden.",
			message = "nUI: Die Minimap wurde auf |cFF00FFFF%s|r geändert", -- "round" or "square"
		},
		[nUI_SLASHCMD_MINIMAP] =
		{
			command = "minimap",
			options = nil,
			desc    = "Diese Option schaltet die Minimap an oder aus. Wenn sie angeschallten ist wird sie in nUI integriert (unten Mitte), falls ausgeschallten bleibt die Minimap so wie sie ist. (Die Minimapknöpfe bleiben da wo sie sind). Eine änderung erfordert ein neues laden des Interfaces!",
			message = "nUI: Die Minimap wurde %s geschallten", -- enabled or disabled
		},
		[nUI_SLASHCMD_ONEBAG] =
		{
			command = "onebag",
			options = nil,
			desc    = "Diese Option schaltet die Anzeige der Inventar-Taschen zwischen einer und 5 Taschen. Diese Option kombiniert noch NICHT alle Taschen zu einer um die unterstützung eines Dritt Addons wie z.b. ArkInventory einzuschränken.",
			message = "nUI: Single bag button wurde auf %s eingestellt", -- enabled or disabled
		},
		[nUI_SLASHCMD_LASTITEM+1] =
		{
			command = "debug",
			options = "{n}",
			desc    = "Diese Option stellt den Debugger von nUI auf das gewünschte Nachrichtenlevel ein. Man sollte diesen Wert nur ändern wenn man von einem Moderator zwecks Hilfe anfrage gebeten wurde. Nutze {n} = 0 um den Debugger zu Deaktivieren (Standart).",
			message = "nUI: Der DebuggLevel wurde auf |cFF00FFFF%d|r gesetzt", -- an integer value
		},
		[nUI_SLASHCMD_LASTITEM+2] = -- new
		{
			command = "profile",
			options = nil,
			desc    = "This option toggles runtime profiling of nUI on and off. Profiling is off by default and enabling this feature does increase overhead. The profiling state is NOT saved between sessions of console reloads. You should not enable profiling unless asked to do so by the mod author.",
			message = "nUI: Runtime profiling has been %s", -- enabled or disabled
		},
	};
	
	nUI_L["round"]  = "Rund"; -- used to display the current minimap shape selection
	nUI_L["square"] = "Quadrat";
	
	nUI_L["health remaining"] = "|cFF00FF00Leben verbleibend|r"; -- used to tell the player that unit frames are displaying health remaining
	nUI_L["health lost"]      = "|cFFFF0000Leben verloren|r"; -- used to tell the player that unit frames are displaying health lost
	
	-- these strings are the optional arguments to their respective commands and can be 
	-- translated to make sense in the local language
	
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CLOCK, "server" )] = "server"; -- command option used to select the server time dashboard clock format
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CLOCK, "local" )]  = "local"; -- command option used to select the local time clock format
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CLOCK, "both" )]   = "both"; -- command option used to select both server and local time clock display
		
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CONSOLE, "on" )]        = "on";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CONSOLE, "off" )]       = "off";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CONSOLE, "mouseover" )] = "mouseover";
	
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_BAGBAR, "on" )]        = "on";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_BAGBAR, "off" )]       = "off";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_BAGBAR, "mouseover" )] = "mouseover";
	
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "owner" )]   = "owner";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "mouse" )]   = "mouse";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "fixed" )]   = "fixed";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "default" )] = "default";
	
	-- miscellaneous slash command messages printed to the player
	
	nUI_L["The value [ %s ] is not a valid nUI slash command. Try [ /nui help ] for a list of commands"] = "Der Wert [ |cFFFFC000%s|r ] ist kein Gültiger /nUI Befehl. Nutze [ |cFF00FFFF/nui help|r ] für eine Liste der möglichen Befehle";
	nUI_L["nUI currently supports the following list of slash commands..."]	= "nUI unterstüzt momentan folgende Befehle..."; 
	nUI_L["The '/nui %s' slash command currently supports the following list of sub-commands..."] = "Der '|cFF00FFFF/nui %s|r' unterstützt folgende Unter-Befehle...";
	nUI_L["nUI: [ %s ] is not a valid tooltip settings option... please choose from %s, %s, %s or %s"] = "nUI: [ |cFFFFC0C0%s|r ] is not a valid tooltip settings option... please choose from |cFF00FFFF%s|r, |cFF00FFFF%s|r, |cFF00FFFF%s|r or |cFF00FFFF%s|r";
	nUI_L["nUI: [ %s ] is not a valid console visibility option... please choose from %s, %s or %s"] = "nUI: [ |cFFFFC0C0%s|r ] ist kein richtiger Wert für die Consolen Sichtbarkeit... bitte wähle zwischen |cFF00FFFF%s|r, |cFF00FFFF%s|r or |cFF00FFFF%s|r";
	nUI_L["nUI: [ %s ] is not a valid alpha value... please choose choose a number between 0 and 1 where 0 is fully transparent and 1 is fully opaque."] = "nUI: [ |cFFFFC0C0%s|r ] ist kein gültiger Wert ... bitte wähle zwischen 0 und 1 wobei 0 komplett Transparent und 1 vollkommen sichtbar ist.";
	nUI_L["nUI: [ %s ] is not a valid horizontal gap value... please choose choose a number between 1 and 1200 where 1 is very narrow and 1200 is very wide."] = "nUI: [ |cFFFFC0C0%s|r ] ist kein gültiger horizontal Wert ... bitte wähle zwischen 1 und 1200 wobei 1 sehr klein/dünn und 1200 Weit ist.";
	nUI_L["nUI: [ %s ] is not a valid clock option... please choose either 'local' to display the local time, 'server' to display the server time or 'both' to display both times."] = "nUI: [ %s ] ist kein gültiger Zeit Wert... bitte wähle zwischen 'local' um die Lokale Zeit Anzuzeigen , 'server' um die Server Zeit anzuzeigen oder 'both' um beides anzeigen zu lassen."; -- message displayed when the player selects an invalid '/nui clock {option}' value		
			
end
